#!/bin/bash

  if [ -d /usr/local/ucas-III-script-master/tool ];then
     cp -r /usr/local/ucas-III-script-master/tool/ /opt/ && chmod +x /opt/tool/*
     cp -r /usr/local/ucas-III-script-master/getData.sh /opt/collect/ && chmod +x /opt/collect/getData.sh
     echo "script_ok"
  elif [ -f /usr/local/ucas-III-script-master/minio ];then
     cp -r /usr/local/ucas-III-script-master/minio /usr/local/ && chmod +x /usr/local/minio
     echo "minio_ok"
  else
     echo exit
  fi

